
Robotics Systems Types - Feature #1791
Add Path to the sandbox
03/06/2014 03:58 PM - L. Ziegler

Status: Resolved Start date: 03/06/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Please add the type to the sandbox.

Associated revisions
Revision 394f4da3 - 04/14/2014 07:32 PM - L. Ziegler

added new type Path

fixes #1791

Signed-off-by: Johannes Wienke <jwienke@techfak.uni-bielefeld.de>

History
#1 - 04/14/2014 07:40 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:394f4da347f9d3f19562f1365af74bec6b38d7ee.

Files
0002-added-new-type-Path.patch 997 Bytes 03/06/2014 L. Ziegler

04/25/2024 1/1

mailto:jwienke@techfak.uni-bielefeld.de

